.nosotros-seccion{
    margin-top: 50px;
    margin-bottom: 50px;
}

.container-nosotros{
    align-items: center;
    background-image:url('../img/bg-2.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 657px;
}

.col-contenedor-nosotros{
    padding: 0px 0px 0px 50px;
}

.conecta-texto-nosotros{
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    color: #fff;
}

.texto-nosotros{
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    color: #D7A9E3;
}

.espaciador-nosotros{
    height: 20px;
}

.parrafo-nosotros{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3em;
    color: #fff;
}

.btn-contactar-nosotros{
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #963CBD;
    fill: #963CBD;
    background-color: #fff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #fff;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

.btn-contactar-nosotros:hover{
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 767px) {

    .container-nosotros{
        background-image:url('');
        min-height: 0px;
    }
    
    .col-contenedor-nosotros{
        padding: 20px 0px 0px 10px;
    }

    .conecta-texto-nosotros{
        font-size: 26px;
    }

    .texto-nosotros{
        font-size: 20px;
    }

    .parrafo-nosotros{
        font-size: 15px;
    }

    .espaciador-nosotros{
        height: 10px;
    }

    .nosotros-seccion{     
        margin-top: 30px;
        margin-bottom: 30px;
        align-items: center;
        background-image:url('../img/bg-2.webp');
        background-position: 60% 0px;
        background-repeat: no-repeat;
        background-size: 140% auto;
        min-height: 240px;
    }
}

/* TABLET */
@media only screen and (min-width: 600px) and (max-width: 900px) and (orientation: portrait) {
    .container-nosotros{
        background-image:url('');
        min-height: 440px;
    }
    .nosotros-seccion{     
        align-items: center;
        background-image:url('../img/bg-2.webp');
        background-position: 60% 0px;
        background-repeat: no-repeat;
        background-size: 125% auto;
    }
}

@media screen and (min-width: 320px) and (max-width: 766px) {

    .nosotros-seccion{     
        background-image:url('../img/material/mujer-laptop.webp');
        background-color: #963CBD;
        background-position:95% bottom;
        background-repeat: no-repeat;
        background-size: 85%;
    }
}